Subject: Pradeep Pundhir Test 1
From: Ashish Dabral <[email-masked]>
To: saurabh <[email-masked]>
Date: Tue, 30 May 2017 14:42:01 +0530 (IST)

Scenario 1 

Dear Customer 

I apologize for the inconvenience caused to you due to this. 

I can understand you are very anxious to receive your tickets as the event is starting within 3 hours. 

I've looked into your order today and I can see that you can download e-tickets for event. I am providing you the reffrence number. Please provide this refrence number on our website and then click on download. After download please save tickets and get print out. 

You can also save this in your phone and show the tickets at the entrance of event. They will accept it. 

Or else provide me your e-mail address, I will forward these tickets at this. 

Please reach before 30 mminutes of the event to avoid any kind of issues. 

Is there anything else, I may help you with. Kindly let me know, I will do my best to resolve this issue upto your satisfaction. 

It was pleasure serving you. 

Regards